<div>
  
  <div class="row">
    <span class="text-bold title-page">Welcome!</span>
  </div>
  <div class="row" *ngIf="planned$ | async as plansCompressed">
    <div class="row pb-16">
      <span>Current week:</span>
    </div>
    <app-planned-list [onlyCurrent]="true" [plans]="plansCompressed[0].plans"></app-planned-list>
  </div>
</div>
